Swift Package Index

fluent-sqlite-driver

https://github.com/vapor/fluent-sqlite-driver.git

Fluent driver for SQLite


Compatibility

  • 4.0.1 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 4.0.1 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS